
@font-face {
    font-family: 'axisbold';
    src: url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff');
    font-weight: normal;
    font-style: normal;

}
.countdown {
         -webkit-transition: opacity 500ms ease-out ;
        -moz-transition: opacity 500ms ease-out ;
        -o-transition: opacity 500ms ease-out ;
        transition: opacity 500ms ease-out ;
        position: relative;
        display: block;
        width: 310px;
        height: 270px;
        background: url('/assets/frontend/images/countdown/bg-pl-2.png') 0 0 no-repeat;
        margin-left: -20px;
    }
    
    .countdown.countdown-de {
        background: url('/assets/frontend/images/countdown/bg-de-2.png') 0 0 no-repeat;
    }
    
    .countdown.countdown-en {
        background: url('/assets/frontend/images/countdown/bg-en-2.png') 0 0 no-repeat;
    }
    .countdown.countdown-ru {
        background: url('/assets/frontend/images/countdown/bg-ru-2.png') 0 0 no-repeat;
    }
    
    .countdown:hover {
        opacity: .5;
    }
    .countdown-maska {
        position: absolute;;
        top: 24px;
        left: 62px;
        background: url('/assets/frontend/images/countdown/maska.png');
        width: 12px;
        height: 51px;
        z-index: 11;
    }
    .countdown-tarcza {
        position: absolute;
        left: 36px;
        top: 38px;
        width: 38px;
        height: 38px;
        display: block;
        z-index: 10;
    
        -webkit-animation: rotation 5s infinite linear; /* Safari 4+ */
        -moz-animation:    rotation 5s infinite linear; /* Fx 5+ */
        -o-animation:      rotation 5s  infinite linear; /* Opera 12+ */
        animation:         rotation 5s infinite linear; /* IE 10+, Fx 29+ */
       
    }
    .countdown.stop .countdown-tarcza {
        -webkit-animation: none;
        -moz-animation:    none;
        -o-animation:      none;
        animation: none;
    }
    .lte-ie9 .countdown-tarcza img {
        display: none;
    }
    .lte-ie9 .countdown-tarcza {
        background: url('/assets/frontend/images/countdown/tarcza.gif')
    }
    @keyframes rotation {
        from {tansform: rotate(0deg);}
        to {transform: rotate(360deg);}
    }
    @-webkit-keyframes rotation {
        from {-webkit-transform: rotate(0deg);}
        to {-webkit-transform: rotate(360deg);}
    }

    @-moz-keyframes rotation {
        from {-moz-transform: rotate(0deg);}
        to {-moz-transform: rotate(360deg);}
    }
    @-o-keyframes rotation {
        from {-o-transform: rotate(0deg);}
        to {-o-transform: rotate(360deg);}
    }
    .countdown-time {
        display: block;
    }
    .countdown-time span {
        position: absolute;
        display: block;
        text-align: center;
        color: #00326d;
        font-size: 14px;
        line-height: 22px;
        width: 60px;
        height: 22px;
        top: 59px;
        /*font-weight: bold;*/
        font-family: 'axisbold';
    }
    .countdown-s {
        left: 229px;
    }
    .countdown-m {
        left: 187px;
    }
    .countdown-h {
        left: 145px;
    }
    span.countdown-d {
        left: 62px;
        top: 60px;
        width: 99px;
        height: 25px;
        font-size: 21px ;
    }